#hintergrund-bilder img {
  width: 100%;
  border-radius: 4px;
}

#hintergrund-bilder {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4px;
  padding: 5px;
}

#hintergrund-lineatur img {
  width: 100%;
  border-radius: 4px;
}

#hintergrund-lineatur {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4px;
  padding: 5px;
}